
div.menuBar,
div.menuBar a.menuButton,
div.menu,
div.menu a.menuItem {
font-family: "verdana", Arial, sans-serif;
font-size: 10pt;
font-style: normal;
font-weight: normal;
color: #000000;
}

div.menuBar {
background-color: #9f9f6F;
border: 2px outset #CCCC99;
padding: 2px 1px 2px 1px;
text-align: center;
}

div.menuBar a.menuButton {
background-color: transparent;
border: 1px solid #9F9F6F;
color: #000000;
cursor: default;
left: 0px;
margin: 1px;
padding: 1px 3px 1px 3px;
position: relative;
text-decoration: none;
top: 0px;
z-index: 100;
}

div.menuBar a.menuButton:hover {
background-color: transparent;
border: 1px outset #000000;
color: #000000;
}

div.menuBar a.menuButtonActive,
div.menuBar a.menuButtonActive:hover {
background-color: #828257;
border: 1px inset #CCCC99;
color: #ffffff;
left: 1px;
top: 1px;
}

div.menu {
background-color: #9F9F6F;
border: 2px outset #CCCC99;
left: 0px;
padding: 0px 1px 1px 0px;
position: absolute;
top: 0px;
visibility: hidden;
z-index: 101;
}

div.menu a.menuItem {
color: #000000;
cursor: default;
display: block;
padding: 3px 1em;
text-decoration: none;
white-space: nowrap;
}

div.menu a.menuItem:hover, div.menu a.menuItemHighlight {
background-color: #828257;
color: #ffffff;
}

div.menu a.menuItem span.menuItemText {}

div.menu a.menuItem span.menuItemArrow {
margin-right: -.75em;
}

div.menu div.menuItemSep {
border: 1px inset #CCCC99;
margin: 4px 2px;
}